Subject: Ticket Assigned - m det
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 20:25:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  m det hozefa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hozefa Bot:  Hi Hozefa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239248334 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096567647252            12:00 AM, 03nd Mar                     hozefa                    Sur
 e           12:01 AM, 03nd Mar                     hozefa                    I have made transaction           12:01 AM, 03nd Mar                     hozefa                    Money is already deducted from my account           12:01 AM, 03nd Mar                     hozefa                    It is showing , order is not completed           12:02 AM, 03nd Mar                     hozefa                    I mean still showing proceed to payment           12:02 AM, 03nd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:04 AM, 03nd Mar                     hozefa                    Hi Mohammed           12:05 AM, 03nd Mar                     hozefa                    I have made payment through knet           12:05 AM, 03nd Mar                     hozefa                    Can you tell me status of my order           12:05 AM, 03nd Mar                     hozefa                    8239248334  
          12:05 AM, 03nd Mar                     hozefa                    Hello           12:06 AM, 03nd Mar                     hozefa                             12:07 AM, 03nd Mar                     hozefa                    ??????           12:09 AM, 03nd Mar                     hozefa                    U there?           12:09 AM, 03nd Mar                     hozefa                    ??????????           12:09 AM, 03nd Mar                     hozefa                    ??????           12:10 AM, 03nd Mar                     hozefa                    Hello           12:12 AM, 03nd Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           12:13 AM, 03nd Mar                     hozefa                    Please           12:14 AM, 03nd Mar                   Mohammed                   we want to inform you that the payment was not capture.           12:15 AM, 03nd Mar                     hozefa                    What you
  mean           12:16 AM, 03nd Mar                     hozefa                    Its already deducted from my bank           12:16 AM, 03nd Mar                     hozefa                             12:17 AM, 03nd Mar                   Mohammed                   please check that with your bank.           12:20 AM, 03nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:22 AM, 03nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:25 AM, 03nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179975